SALIAS, Version 1.3   Screen Oriented Alias Generator  February 3, 1989

There was a bug in version 1.2a which caused problems with the find/replace
routine.  Help screen reads current command key set, so the separate
patching version of SALIAS is eliminated.  Script now stays in case entered
rather than being upper cased.
